Child pages
  • Hyak gfortran4.8 gcc4.8
Skip to end of metadata
Go to start of metadata

Please see below link for newer version of gcc and gfortran:

Hyak gfortran6.3 gcc6.3

In order to get gcc 4.8 or gfortran 4.8 do below steps. (You cannot use gcc 4.8 or gfortran 4.8 with MPI programs.) Do not put below steps in your .bashrc or .bash_profile.

srun -p build --time=2:00:00 --mem=100G --pty /bin/bash
source /opt/rh/devtoolset-2/enable
Issue below command to verify that you have access to gcc 4.8 and gfortran 4.8:

gcc -v
gfortran -v

 

  • No labels